﻿/*
AAHAnet Colors
Gray 1 (lightest) - #efebea
Gray 2            - #c8c3be
Gray 3            - #969495
Gray 4 (darkest)  - #444141
Dark Red          - #6B0000
AAHA Red          - #e21937

*/


body, .body_text
{
    margin:0px;
    
    /* Update when we get new fonts - Proxima Nova Regular */
    /* Body (&box) text */
    font-family: "proxima-nova-n4","proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 400;
    /* font-size:14pt; */
    font-size:15px;
    line-height:1.7em;
    color:Black;
}

em, i, .em
{
    /* Update when we get new fonts - Proxima Nova Italics */
    /* Body Italics */ 
    font-style:normal;
    /*font-family: "proxima-nova-i4","proxima-nova",sans-serif;*/
    font-style: italic;
    font-weight: 400;
}

hr
{
    height:1px;
    color:#bcbcbc;
}
strong, b, .strong
{
    /* Update when we get new fonts - Proxima Nova Bold */
    /* Body Bold */
    font-weight:normal;
    /*font-family: "proxima-nova-n7","proxima-nova",sans-serif; */
    font-style: normal;
    font-weight: 700;
}

em strong, strong em
{
    /* Update when we get new fonts - Proxima Nova Bold Italics */
    /* Body Bold Italics */
    font-family: "proxima-nova-i7","proxima-nova",sans-serif;
    font-style: italic;
    font-weight: 700;
}

smallprint, .small_print
{
    /* Body Small Print */
    font-size:.85em;
}

.tiny_text
{
    font-size:.6em;
    line-height:1em;
}

a
{
    /* Update when we get new fonts - Proxima Nova */
    /* font-family: "proxima-nova-n4", "Arial"; */
    
    text-decoration:none;
}

input
{
    max-width: 100%;
    font-family: inherit;
}

input[type="submit"], input[type="button"], input[type="file"], .button
{
    font-family: "rooney-web-n4","rooney-web",sans-serif;
    font-style: normal;
    font-weight: 400;
    cursor:pointer;
}

/*p:empty
{
    display:none;
}*/

/*h1, .top_level_head
{
    / * Update when we get new fonts - Slab Serif * /
    / * Top Level Head * /
    font-family: "rooney-web-n4","rooney-web",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size:1.42em;
    color:#444141; / * Gray 4 (darkest) * /
    text-transform:uppercase;
}*/

h1, .page_head
{
    /* Update when we get new fonts - Slab Serif */
    /* Page Head */
    font-family: "rooney-web-n4","rooney-web",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size:1.55em;
    color:#444141; /* Gray 4 (darkest) */
    line-height:1.5em;
    /* text-transform:uppercase; */
    
    margin: 0px 0px 10px 0px;
}

h2, .box_head
{
    /* Update when we get new fonts - Slab Serif */
    /* Box Head */
    font-family: "rooney-web-n4","rooney-web",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size:1.42em;
    line-height:1.5em;
    color:#6B0000; /* Dark Red */
    
    margin: 0px 0px 10px 0px;
}

h3, .body_h1
{
    /* Update when we get new fonts - Proxima Nova Bold */
    font-family: "proxima-nova-n7","proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 700;
    
    /* H1 */
    font-size:1.20em;
    color:#6B0000; /* Dark Red */
    margin-left:1.85em;
    line-height:1.5em;
    
    margin: 15px 0px 0px 0px;
}

h4, .body_h2
{
    /* Update when we get new fonts - Proxima Nova Bold */
    font-family: "proxima-nova-n7","proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 700;
    
    /* H2 */
    font-size:1.14em;
    line-height:1.5em;
    color:#444141; /* Gray 4 (darkest) */
    
    margin: 0px 0px 0px 0px;
}

h5, .body_h3
{
    /* Update when we get new fonts - Proxima Nova Bold */
    font-family: "proxima-nova-n7","proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 700;
    
    /* H3 */
    font-size:1em;
    line-height:1.4em;
    margin: 0px 0px 0px 0px;
}

h6, .body_h4
{
    /* Update when we get new fonts - Proxima Nova Bold Italics */
    font-family: "proxima-nova-i7","proxima-nova",sans-serif;
    font-style: italic;
    font-weight: 700;
    
    /* H4 */
    font-size:1em;
    line-height:1.4em;
    margin: 0px 0px 0px 0px;
}

p, .p
{
    margin: 0px 0px 20px 0px;
    display:block;
}

.box_seperator
{
    border-bottom:solid 1px #444141;
    line-height:16px;
    margin-bottom:10px;
}

ul
{
    padding-left:20px;
    margin: 0px 0px 15px 0px;
}

ul li
{
    
}

p+ul
{
    margin-top:-19px;
}


img
{
    max-width:100%;
    max-height:100%;
    border: 0px none;
}

iframe
{
    max-width:100%;
    max-height:100%;
}

/* img
{
    margin:15px;
} */

.breadcrumbs
{
    /* Breadcrumbs */
    font-size:.85em;
}

.site_container
{
    margin: 0px auto;
	width: 960px;
}

.errormessage, .error, .error_message
{
    color:#e21937;
    font-family: "proxima-nova-i7","proxima-nova",sans-serif;
    font-style: italic;
    font-weight: 700;
}

.successmessage, .success
{
     color: Green;
     font-family: "proxima-nova-i7","proxima-nova",sans-serif;
     font-style: italic;
     font-weight: 700;
}

.errormessage_red_borders
{
    border: 1px solid #e21937;
}

.clear
{
	clear: both;
}

.box, body.cke_show_borders
{
    background-color:White;
    padding:15px 30px;
    min-height:150px;
    word-wrap:break-word;
}

.box2 /* 1/22/14 MSS the CKEditor requires padding , body.cke_show_borders */
{
    padding:0px;
    /*min-height:150px;*/
    word-wrap:break-word;
}

.adsidebar div
{
	margin: 0px auto 30px auto;
}

.mobile_ads
{
    display: none;
}

.adsidebarmobile div
{
    margin: 0px auto 30px auto;
}

.aspNetDisabled
{
    color:#c8c3be; /*Gray 2*/
}

.watermark_text, .watermark
{
    font-style:normal;
    /*font-family: "proxima-nova-i4","proxima-nova",sans-serif;*/
    font-style: italic;
    font-weight: 400;
    color: #c8c3be;
}

.header
{
	width: 100%;
}

.nav
{
	width: 100%;
	height: 32px;
	background-color: #C8C3BE;
}

.section_nav_mobile
{
    display: none;
}

.spotlight
{
	width: 100%;
	min-height: 100px;
	background-color: #fff;
	margin-bottom: 30px;
}


/* Admin Top Bar START */
.admin_top_bar_closed, .admin_top_bar_open
{
    position:absolute;
    top:0px;
    right:0px;
}

/* Admin Top Bar END */

/* BEGIN HEADER */
.mobile_header
{
    display: none;
}

.header_with_logo
{
    margin-bottom:13px;
    margin-top:13px;
}

.leaderboard
{
    display: none;
}

.header_with_logo div.header_logo
{
    float:left; 
}

.header_with_logo div.header_text
{
    float:left;
    margin-left:10px;
    height:100%;
    font-size:.80em;
    /*width:54%; */
}


/* END HEADER */

/*BEGIN For Slide_Show_Home Control*/

.ss_slide_show_outter_div
{
    display:block;
}

.ss_slide_show_img
{
    height:300px;
    width:630px;
    border:none;
}

.ss_slide_show_title
{
    display:block;
    padding: 5px 10px 0px 14px;
    margin-bottom: 3px;
}

.ss_slide_show_title a
{
    color:White;
    line-height:1.4em;
}

.ss_slide_show_description
{
    display:block;
    padding:0px 10px 0px 14px;
}

.ss_slide_show_description a
{
    color:White;
    line-height:1.5em;
}

.ss_slide_show_caption
{
    display:block;
    background-color:#444141; /* Gray 4 (darkest) */
    height:110px;
    width:630px;
    border:none;
    overflow:hidden;
}

.ss_slide_show_box
{
    background-color:transparent;
    padding:0px 0px;
}

/* Hide Mobile */
.ss_slide_show_outter_div_mobile
{
    display:none;
}

/*END For Slide_Show_Home Control*/


/* START INFORMATION BOX */

.information_box
    {
        display:inline;
        font-size:15px;
    }
    
    .information_box img
    {
        margin-bottom:-2px;
    }
    
    .information_box div
    {
        font-size:.85em;
        display:none;
        margin-left:5px;
        padding:5px;
        background-color: White;
        border: 1px solid #efebea;
        box-shadow: 2px 2px 5px #969495;
        text-align:left;
        z-index:100;
    }
    
    .information_box:hover div
    {
        display: inline;
        position: absolute;
        word-wrap:break-word;
        max-width:500px;
    }
    
/* END INFORMATION BOX */

/* START CKEditor Custom Templates Styles */

/* START Cheryl's speakers bio template */

div.ck_template_speaker_bio_img
{
    padding-right: 20px; 
    padding-top: 7px; 
    padding-bottom:15px; 
    float: left;
}

div.ck_template_speaker_bio_text
{
    float:left; 
    max-width:390px;
}

/* END Cheryl's speakers bio template */

/* END CKEditor Custom Templates Styles */

/* Form styles */
.labelleft 
{
	float:left;
	clear:right;
	width:120px;
}
.fieldsright
{
	float:left;
	width:440px;
}

.text_wm
{
	color:#bcbcbc;
}

.fields_inline, .fields_inline div, .label_inline, .label_inline div
{
    display:inline;
}

/* END Form styles */

/* show hide divs */
.showhidevisible
{
    display:block;
}

.showhideinvisible
{
    display:none;
}

.imgPlus
{
    background-image: url('/graphics/design/buttons/right_arrow.png');
    background-repeat:no-repeat;
    float:left;
    height:12px;
    width:12px;
    clear: left;
    padding-right: 4px;
    margin-top:3px;
    margin-left:1px;
    cursor:pointer;
}

.imgMinus
{
    background-image: url('/graphics/design/buttons/down_arrow.png');
    background-repeat:no-repeat;
    float:left;
    height:12px;
    width:12px;
    clear: left;
    padding-right: 4px;
    margin-top:3px;
    margin-left:1px;
    cursor:pointer;
}



.expandbar
{
	width:100%;
	/*height:50px;*/
	color:#000;
	border-top:solid 1px #BE622E;
	padding-left:0;
	padding-top:3px;
	padding-bottom:7px;
	line-height:normal;
}


/* end show hide divs */

/* form styles */
.twocolumnform_col1
{
	float:left; 
	clear:right; 
	width:45%; 
	padding-right:10px;
}
.twocolumnform_col2
{
	float:left; 
	width:45%;
}
.twocolumnlabel
{
	float:left; 
	clear:right;
	width:100px;
}
.floatleft, .float_left
{
	float:left;
	display:block;
}
.floatright, .float_right
{
    float:right;
    display:block;
}
/* end form styles*/

/* HIDE MOBILE NAVIGATIONS   
----------------------------------------------------------*/

.ddmenu_show
{
     display: none;
}

.ddmenu_show ul
{
     display: none;
}

a.ddsearch_link
{
    width: 44px;
    height: 42px;
    float: left;
    background: transparent url(../Graphics/design/buttons/ddSearch.png) no-repeat 12px 16px;
}

/*----------------------------
					dd search
----------------------------*/
.ddsearch_show_desktop
{
    width: 215px;
    position: absolute;
    display: block;
    right: 0px;
    top: 40px;
    z-index: 200;
    background-color: #BE622E;
    height: 40px;
    margin-right:17px;
    
    
}

.ddsearch_show_desktop div
{
     display: block;
}

.ddsearch_hidden_desktop
{
    display: none;
}


/*BEGIN For CKEDITOR*/
.cke_inner
{
    background:none !important;
}
/*END For CKEDITOR*/

/* START For Articles List and Articles Recent Controls */

.al_author
{
    line-height: 0em;
    margin-top: 7px;
    margin-bottom: 13px;
    display: block;
}

/* START For Articles List and Articles Recent Controls */

/* BEGIN TOC STYLES */

.toc_box
{
    padding-top:10px;
    padding-bottom:20px;
}

.toc_box_col
{
    float:left;
    width:25%;
}

.toc_box_col a.top_nav_white_link_font
{
    line-height: 2em;   
}

.toc_box_col ul
{
    padding-left:0px;
    margin-left:0px;
    list-style-type:none;
}

.toc_box_col ul li
{
    line-height:1.3em;
}

.toc_box_col ul li a
{
    color:White;
    font-size: .85em;
}

/* END TOC STYLES */

/* Footer */

.masterfooter
{
	width:100%;
	clear:both;
	margin-bottom:0px;
	font-size:62%;
	border-top:1px solid #fff;
}

.masterfooter div
{
	width:960px;
	margin:5px auto 0px auto;
	padding-bottom: 5px;
}
.masterfooter div.masterfooterleft
{
	text-align:left;
	float:left;
	width:28%;
}

.smicon
{
	margin-right:8px;
	width: 32px;
	height: 32px;
	display: block;
	float: left;
	
}

.smicon a:last-child
{
    margin-right: 0px;
}

.webspontext
{
	padding-left:20px;
}

.masterfooter div.masterfootercenter
{
	float:left;
	text-align:center;
	width:40%;
}

.masterfooter div.masterfootercenter a
{
	color:#be622e;
}

.masterfooter div.masterfootercenter a:hover
{
	text-decoration:underline;
}

.masterfooter div.masterfooterright
{
	text-align:right;
	float:right;
	width:32%;
}

.masterfooter div.masterfooterright img
{
	margin-left:20px;
	vertical-align: middle
}

/* End Footer */

.desktop_hide
{
    display:none;
}

.desktop_show
{
    display:block;
}

.primary_nav .outer_nav_div .drop_down
{
    z-index:2;
}

/* START Nav list pages at same level */

.nlpasl_nav_list
{
    list-style:none;
}

.nlpasl_nav_list_current_page
{
    font-weight:bold;
}

/* END Nav list pages at same level */

/* START Linear Nav Toc */

div.ln_outter_div
{
    border-bottom:1px solid #efebea; 
    border-top:1px solid #efebea; 
    margin-top:10px; 
    margin-bottom:10px;
}

div.ln_toc
{
    width:240px;
    cursor:pointer;
    float:left;
    text-align:center;
    background-color:#c8c3be;
}

div.ln_toc div
{
    font-weight:bold;
    /*color:#efebea;*/
    color:White;
    background-image: url("/graphics/design/buttons/top_nav_right_arrow.png");
    background-repeat: no-repeat;
    background-position: 40px 5px;
}

div.ln_toc:hover div
{
    color:#efebea;
    background-image: url("/graphics/design/buttons/top_nav_drop_down_arrow.png");
    background-repeat: no-repeat;
    background-position: 40px 5px;
}

div.ln_toc ul.nlpasl_nav_list
{
    display:none;
    width:229px;
    border: 1px solid #efebea;
    box-shadow: 2px 2px 5px #969495;
    background-color:#c8c3be;
    text-align:left;
    list-style-type:lower-roman;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:5px;
    padding-left:5px;
    color:White;
}

div.ln_toc ul.nlpasl_nav_list li
{
    margin-left:30px;
}

div.ln_toc ul.nlpasl_nav_list li a
{
    color:White;
}


div.ln_toc ul.nlpasl_nav_list li a:hover
{
    color:#efebea;
}

div.ln_toc:hover ul.nlpasl_nav_list
{
    display:block;
    position:absolute;
}

a.ln_prev
{
    width:330px;
    text-align:left;
}

a.ln_next
{
    width:330px;
    text-align:right;
}

/* END Linear Nav Toc */